Changeset 7303bda in git

Timestamp:
26/01/15 13:07:20 (5 years ago)
Author:
Olly Betts <olly@…>
Branches:
line_contents, master, stereo, travis-osx
Children:
221350d
Parents:
e157b8f
Message:

buildmacosx.sh: Use bzip2 to compress the disk image, which gives a
smaller download. This means OS X 10.4 is required, but we probably
already need 10.5 because that's the minimum version which the
wxWidgets build supports by default.

(No files)

Note: See TracChangeset for help on using the changeset viewer.